NEWFITS(1)

NAME
newfits - AME

SYNOPSIS
[-v][-a degrees][-p scale][-b ra dec][-j ra dec][-s nx ny][-i file]

DESCRIPTION
Make dataless FITS image header files

    [-x x y] file.fits ...

-a num: initial rotation angle in degrees (default 0)

-b ra dec: initial center in B1950 (FK4) RA and Dec

-d: set CDELTn, CROTAn instead of CD matrix

-g lon lat: initial center in Galactic longitude and latitude

-i file : read image from a binary file

-j ra dec: initial center in J2000 (FK5) RA and Dec

-o num: output pixel size in bits (FITS code, default=0)

-p arcsec: initial plate scale in arcsec per pixel (default 0)

-s num num: size of image in x and y pixels (default 100x100)

-t proj: set FITS CTYPE projection (default TAN)

-v: verbose

-w file: Read FITS WCS from this file

-x num num: X and Y coordinates of reference pixel (default is center)